Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 130034 - Indication of update process problem.
Indication of update process problem.
Status: VERIFIED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Subversion
6.x
All All
: P3 (vote)
: 6.x
Assigned To: issues@versioncontrol
issues@versioncontrol
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-13 13:50 UTC by Peter Pis
Modified: 2008-06-20 13:12 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Pis 2008-03-13 13:50:35 UTC
===Alex Lam S.L. ===

I have been wondering why NetBeans keeps claiming that a Subversion
operation (e.g. update) is running >5 minutes After svn.exe
disappeared from the Task Manager.

My checkout folder is resting on
a network drive, if that helps.
===
Comment 1 Peter Pis 2008-03-13 13:51:21 UTC
3 projects depends on the this SVN node - 1 Java Library Project and 2
Web Projects.

They are all created in the standard way, before pointing "Source
Packages", "Web pages folder", "WEB-INF folder" to the respective
repository location.

There are 4854 files in 2396 folders, totalling 242MB (including .svn)

Comment 2 _ alexlamsl 2008-03-13 23:10:38 UTC
It is more like a question than a suggestion, but from the looks of things I would be quite satisfied if these SVN
operations do not block one another with such long intervals in between.

My understanding is that svn.exe carries out all the repository-related operations, and NetBeans is merely updating its
cache on the indexing of the files / compilations, which is taking up the rest of the running times.
Comment 3 Tomas Stupka 2008-06-02 14:25:00 UTC
fixed

eb47f7825c8d
89fccd9557d4
Comment 4 Peter Pis 2008-06-20 13:12:44 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo